HTML {	width: 100%;	height: 100%;	overflow: auto;}BODY {
	border: none;
	width: 100%;	height: 100%;	margin: 0px;
}

@media only screen
and (min-width : 1000px) {

#container {	width: 1000px; 	text-align: left; 	padding-right: 0px;	padding-left: 0px;	margin: auto;	border-style: none;
	position: relative;
}

#maincontent_1col {	float: left;	width: 980px; 
	border-style: none;	padding: 0px;
	margin-left: 0px;}

#maincontent_2col {	float: left;	width: 820px; 
	border-style: none;	padding: 0px;
	margin: 0px;}
#maincontent_3col {	float: left;	width: 640px;
	border-style: none;		padding: 0px;
	margin: 0px;
	padding-right: 0px;	//margin-left: 4px;
	//margin-right: 4px;}

#news {
	left: 10px;	
	width: 175px;
	position: absolute;
}

#news_full {
	display: none;
}

#news_rss {
	left: 4px;
}

#maincontent {	padding: 10px;
	padding-top: 0px;
	float: left;
	/*margin-left: 200px;*/	background: white; 
	width: 100%;	border-color: #4C93DD; 
/*	border-style: solid; */	
	border-width: 1px;
	position: relative;
}

#sidebarleft {	float: left;
	margin-left: 5px;	width: 175px;
}
#sidebarright {	float: left;	width: 175px;
	margin-right: 5px;
	padding: 0px;}

}

@media only screen
and (max-width : 1000px) {

#sharethis_box {
	display: none;	
}

#container {	width: 95%; 	text-align: left; 	padding-right: 0px;	padding-left: 0px;	margin: auto;	border-style: none;
	position: relative;
}

#maincontent_1col {	float: left;	width: 100%; 
	border-style: none;	padding: 0px;
	margin-left: 0px;}

#maincontent_2col {	float: left;
	clear: both;	width: 100%; 
	border-style: none;	padding: 0px;
	margin: 0px;}
#maincontent_3col {	float: left;	width: 100%;
	border-style: none;		padding: 0px;
	margin: 0px;
	padding-right: 0px;}

#news {
	width: 100%;
}

#news_rss {
	position: absolute;
	right: 4px;
	bottom: 4px;
}

#news_to_archive {
	position: absolute;
	right: 4px;
	bottom: 20px;	
}

.newsitem_small {
	float: left;
	padding: 10px;
}

#maincontent {	padding: 10px;
	padding-top: 0px;
	float: right;
	background: white; 	border-color: #4C93DD; 
/*	border-style: solid; */	
	border-width: 1px;
}

#sidebarleft {	clear: both;
	margin-left: 5px;	width: 100%;
}
#sidebarright {	float: left;	width: 175px;
	margin-right: 5px;
	padding: 0px;}

}
/*
#container {	width: 1000px; 	text-align: left; 	padding-right: 0px;	padding-left: 0px;	margin: auto;	border-style: none;
} 
*/#topbox {	width: 100%;	height: 70px;
	margin-bottom: 8px;
	background-color: #3A5084;}

#footer {	height: 30px;	margin-top: 8px;	padding: 10px;}